*{
	padding:0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	border-right-color: #000;
}
body{background-color:#FFFFFF}
img{
	border:0;
	text-align:center;
	vertical-align:top;
}
ul{list-style:none;}
li{line-height:0;}
.column{float:left;}
.container{width:100%; overflow:hidden;}
.clear{clear:both;}
body{
	font-family: Arial, Helvetica, sans-serif;
	color:#666;
	font-size:0.75em;
	line-height:1.3em;
	text-align:center;
}
input, textarea, select{color:#7A7C88; vertical-align:top; text-align:left; border: 1px solid #A09B96; font:11px Tahoma, Arial, helvetica, sans-serif;}
.float-right{float:right;}
.align-right{text-align:right;}
.block{display:block;}
.top-indent-1{margin-top:5px; display:block; font-size:12px;}
.top-indent-2{
	margin-top:10px;
	display:block;
	font-size: 1.25em;
	color: #F78B05;
}
.top-indent-3{margin-top:15px; display:block;}
.top-indent-4{
	margin-top:20px;
	display:block;
	font-size: x-small;
}
.top-indent-5{margin-top:25px; display:block;color:#FFF; background-color:#216E7A; font-size:14px; font-family:"Arial Black", Gadget, sans-serif;}
.top-indent-6{margin-top:30px; display:block;}
.top-indent-7{
	margin-top:25px; 
	display:block;
	font-size:20px; 
	color: #F47A00;
}
.top-indent-8{margin-top:25px; display:block;}
.top-indent-9{margin-top:25px;
              display:block;color:#FFF;
			  background-color:#006; 
			  font-size:14px; 
			  font-family: Arial, Helvetica, sans-serif;}

.top-indent-10{margin-top:25px;
              display:block;color:#FFF;
			  background-color:#00C; 
			  font-size:14px; 
			  font-family: Arial, Helvetica, sans-serif;}			  
.top-indent-11{margin-top:25px; display:block;color:#FFF; background-color:#F60; font-size:14px; font-family: Arial, Helvetica, sans-serif;}			  
.top-indent-12{margin-top:5px;
              display:block;
			  color:#066 ;
			  font-size:12px; 
			  font-family: Arial, Helvetica, sans-serif;}
.width-stretch{width:100%;}

.col-1, .col-2, .col-3, .box-1, .box-2, .box-3, .col-middle{
	float:left;
}

.site-border{background:#; padding:1px;}
.site{background:#FFFFFF;}

/*=======header===========*/
#header{height:467px; padding:25px 0 0 13px;}
/*=====//header===========*/

/*=======content===========*/
#content{padding:0 16px 38px 16px;}

#content .col-1{
	padding-top:19px;
	text-align: justify;
}

.title{
	margin-bottom:15px;
	text-align: right;
}
.title-2{margin-bottom:10px;}

em{color:#F60; font-style: normal; font-size:1.46em; line-height:1em;}

.font-2{
	font-size:12px;
	line-height:1.27em;
	text-align: justify;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}

.info-box{
	padding-left:49px;
	background:url(images/infobox.png) left top no-repeat;
	text-align: justify;
	font-size:12px;
}
.info-box2{
	padding-left:39px;
	background:url(images/infobox.png) left top no-repeat;
	text-align: justify;
	font-size:12px;
}
.login{
	background:url(images/login-icon.gif) left top no-repeat;
	text-align: justify;
	font-size:26px;
}
.col-2 .info-box{
	background:url(images/infobox.png) left top no-repeat;
	text-align: justify;
	font-size: small;
}

.link-2{color:#000000; font-size:0.91em; line-height:1.45em; text-decoration:underline}
.link-2:hover{text-decoration:none;}

li{padding:0 0 5px 0;}
li a{color:#000000; font-size:0.91em; line-height:1em; text-decoration:underline}
li a:hover{text-decoration:none;}

.link-3{color:#E94411; text-decoration:underline}
.link-3:hover{text-decoration:none;}

.link-4{color:#000000; text-decoration:underline}
.link-4:hover{text-decoration:none;}

.font-6{color:#000000; font-size:0.91em; }

.font-3{
	font-size:1.09em;
	line-height:1.23em;
	text-align: justify;
}
.font-4{color:#000105;}

.img-float{margin-right:20px; float:left;}

.date{color:#FFFFFF; background:#C1C2C9; padding:4px 8px 2px 10px; text-decoration:none; font-size:0.91em;}
.date:hover{text-decoration:underline;}

.line-x{height:1px; font-size:0; background:url(images/line_x.gif) left top repeat-x; margin:27px 0 24px 0;}
.line-x2{height:1px; font-size:0; background:url(images/line_x2.gif) left top repeat-x; margin:27px 0 24px 0;}

.title-3{
	height:18px;
	padding-top:7px;
	margin-bottom:24px;
	font-family:  "Arial Black", Gadget, sans-serif;
	color:#216E7A;
	background:url(images/line_x.gif) left bottom repeat-x;
	font-size:medium;
	text-align: left;
}

.title-4{
	height:18px;
	padding-top:7px;
	margin-bottom:24px;
	color:#309;
	background:url(images/line_x.gif) left bottom repeat-x;
	font-size:medium;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: left;
}

.font-5{
	color:#003;
	font-size:1.16em;
	line-height:1.28em;
}
.font-6{
	color:#F60;
	font-size:1.16em;
	line-height:1.28em;
}
.font-7{
	color:# 009;
	font-size:1.36em;
	line-height:1.28em;
}
.font-8{
	color:# 009;
	font-size:1.76em;
	line-height:1.28em;
}
/*=====//content===========*/

/*=======block_1===========*/
.block-1{
	background:#FFFFFF;
	padding:10px 10px 21px 10px;
	color: #000;
	font-size: x-small;
}
/*=====//block_1===========*/
/*=======block_1===========*/
.block-2{
	background:#FFFFFF;
	padding:10px 10px 21px 10px;
	color: #000;
	font-size:  14px;
	text-align:justify;
}
/*=====//block_1===========*/

/*=======block_4===========*/
.block-4{
	border-color:#EC803E;
	background:#FDF7EC;
	padding:10px 10px 21px 10px;
	border-style:none;
	color: #000;
	font-size: x-small;
}
.block-5{
	border-color: #F60;
	background:#F2F2F2;
	padding:10px 10px 21px 10px;
	border-style:hidden;
	color: #000;
	font-size:  16px;
}
/*=====//block_4===========*/

/*=======page_1===========*/
#page1 .col-1 .box-1{width:300px; padding-right:25px; margin-right:25px;}
#page1 .col-1 .box-2{width:300px; padding-right:25px; margin-left:25px;}
#page1 .container .box-1{width:290px; padding-right:10px; margin-right:10px;}
#page1 .container .box-2{width:290px; padding-right:10px; margin-left:10px;}
#page1 .col-1 .col-1{width:275px; padding-right:50px; padding-top:0;}
#page1 .col-1 .col-2{width:320px;}
#page1 .col-1 .col-2 .top-indent-6{margin-top:40px;}
#page1 .col-1 .title-2{margin-top:35px;}
#page1 .col-2 .img-float{margin-right:11px;}
#page1 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_1===========*/

/*=======page_2===========*/
#page2 .col-1 .title-3{margin-top:70px;}
#page2 .col-1 .img-float{margin-right:4px;}

#page2 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page2 .col-2 .box-1{width:300px; padding-right:15px;}
#page2 .col-2 .box-2{width:300px; padding-right:14px;}
#page2 .col-2 .box-3{width:300px;}
/*=====//page_2===========*/

/*=======page_3===========*/
#page3 .col-1 .box-1{width:187px; padding-right:15px;}
#page3 .col-1 .box-2{width:190px; padding-right:13px;}
#page3 .col-1 .box-3{width:189px;}

#page3 .col-1 .col-1{
	width:270px;
	padding-right:55px;
	padding-top:0;
	font-size: x-small;
}
#page3 .col-1 .col-2{width:269px;}

#page3 .col-2 .img-float{margin-right:11px;}
/*=====//page_3===========*/

/*=======page_4===========*/
#page4 .col-1 .box-1{width:187px; padding-right:15px;}
#page4 .col-1 .box-2{width:190px; padding-right:13px;}
#page4 .col-1 .box-3{width:189px;}

#page4 .col-2 .img-float{margin-right:11px;}
#page4 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_4===========*/

/*=======page_5===========*/
#page5 .col-1 .img-float{margin-right:4px;}
#page5 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page5 .col-2 .box-1{width: 290px; padding-right:16px;}
#page5 .col-2 .box-2{width: 290x; padding-right:16px;}
#page5 .col-2 .box-3{width: 290px;}
/*=====//page_5===========*/

/*=======page_6===========*/
#page6 .col-2 .img-float{margin-right:11px;}
#page6 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_6===========*/

/*=======page_7===========*/
#page7 .col-1 .img-float{margin-right:4px;}
#page7 .col-1 .extra .img-float{margin:-15px 1px 0 -4px; position:relative;}

#page7 .col-2 span{float:right; padding-right:45px;}

#contact-form{width:100%; overflow:hidden; color:#F55814; font-family:Tahoma, Arial, Helvetica, sans-serif;}
#contact-form .box-1{width:210px;}
#contact-form .box-1 div{height:32px;}
#contact-form .box-2{width:326px;}
#contact-form input{width:189px; height:19px;}
#contact-form textarea{width:324px; height:115px; overflow:hidden; margin-bottom:18px;}
#contact-form a{float:right; margin-left:21px;}
/*=====//page_7===========*/

/*=======page_9===========*/
#page9 .col-1 .box-1{width:290px; padding-right:15px; margin-right:25px;}
#page9 .col-1 .box-2{width:290px; padding-right:15px; margin-left:15px;}


#page9 .col-1 .col-1{width:275px; padding-right:50px; padding-top:0;}
#page9 .col-1 .col-2{width:320px;}
#page9 .col-1 .col-2 .top-indent-6{margin-top:40px;}

#page9 .col-1 .title-2{margin-top:35px;}

#page9 .col-2 .img-float{margin-right:11px;}
#page9 .col-2 .extra .img-float{margin:-15px 7px 0 -4px; position:relative;}
/*=====//page_9===========*/



/*=======footer===========*/
#footer{height:17px; padding:30px 0 20px 0; text-align:center; color:#000305;}
#footer a{color:#000305; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
/*=====//footer===========*/
